<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="./css/style.css">
  <script type="module" src="./js/main.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  <header class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
    <a href="#" class="navbar-brand"><img src="images/Ionic_logo.png"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            Browse Courses
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Web Development</a>
            <a class="dropdown-item" href="#">Mobile App</a>
            <a class="dropdown-item" href="#">Desktop App</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            About Us
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Vision & Mission</a>
            <a class="dropdown-item" href="#">Team</a>
            <a class="dropdown-item" href="#">Contact Us</a>
          </div>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0">
        <div class="box">
          <div class="div-search">
            <span class="icon"><i class="fa fa-search"></i></span>
            <input class="form-control mr-sm-2" type="search" placeholder="Search Courses" aria-label="Search"
              id="search">
          </div>
        </div>
        <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
      </form>
    </div>
  </header>
  <div class="container-fluid bg-info slide-body">
    <!-- 2. Slide body -->
    <div class="container ">
      <div class="row form-group">
        <div class="col-md-6">
          <div class="row form-group slide-body-1">
            <h1 class="text-white">Welcome to lonic Course365
              Learning Center
            </h1>
            <p class="text-light">lonic Course365 is an online learning and teaching marketplace with over
              5000 counrses and 1 million students. Instruction and experty crafted courses,
              designed for the modern students and entrepreneur.
            </p>
          </div>
          <div class="row form-group">
            <button class="btn btn-warning" id="btn-browse-course">Browse Courses</button>
            <button class="btn btn-light ml-3"> Become an Instructor</button>
          </div>
        </div>
        <div class="col-md-6">
          <img src="images/ionic-207965.png" class="img-responsive">
        </div>
      </div>
    </div>
  </div>
  <!-- 3. Courses content -->
  <div class="pt-5">
    <!--Recommended Courses  -->
    <div class="container">
      <div class="col-sm-12">
        <div class="row form-group">
          <h3>Recommended to you</h3>
        </div>
        <div class="row form-group">
          <div class="col-sm-3">
            <div class="card">
              <img src="images/courses/course-angular.jpg" class="card-img-top">
              <div class="card-body">
                <p class="card-text text-primary">How to easily create a website with Angular</p>
                <p><i class="far fa-clock"></i> &nbsp; 3h 56m Beginer</p>
                <p><b>$600</b> <del>$750</del></p>
              </div>
              <div class="card-footer text-muted">
                <div class="row">
                  <div class="col-sm-10">
                    <img src="images/teacher/morris_mccoy.jpg" width="35px" height="35px" class="img-teacher"> Morris
                    Mccoy
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark icon-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <img src="images/courses/course-python.jpg" class="card-img-top">
              <div class="card-body">
                <p class="card-text text-primary">The Python Course: build web application</p>
                <p><i class="far fa-clock"></i> &nbsp; 4h 30m Advanced</p>
                <p><b>$900</b> <del>$1050</del></p>
              </div>
              <div class="card-footer text-muted">
                <div class="row">
                  <div class="col-sm-10">
                    <img src="images/teacher/claire_robertson.jpg" width="35px" height="35px" class="img-teacher">
                    Claire Robertson
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark icon-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <img src="images/courses/course-graphql.jpg" class="card-img-top">
              <div class="card-body">
                <p class="card-text text-primary">GraphQL: introduction to graphQL for beginners</p>
                <p><i class="far fa-clock"></i> &nbsp; 2h 15m Intermediate</p>
                <p><b>$650</b> <del>$850</del></p>
              </div>
              <div class="card-footer text-muted">
                <div class="row">
                  <div class="col-sm-10">
                    <img src="images/teacher/ted_hawkins.jpg" width="35px" height="35px" class="img-teacher"> Ted
                    Hawkins
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark icon-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <img src="images/courses/course-javascript.jpg" class="card-img-top">
              <div class="card-body">
                <p class="card-text text-primary">Getting Started with JavaScript</p>
                <p><i class="far fa-clock"></i> &nbsp; 3h 34m Beginer</p>
                <p><b>$300</b> <del>$550</del></p>
              </div>
              <div class="card-footer text-muted">
                <div class="row">
                  <div class="col-sm-10">
                    <img src="images/teacher/ted_hawkins.jpg" width="35px" height="35px" class="img-teacher"> Ted
                    Hawkins
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark icon-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Most Popular courses -->
    <div class="container">
      <div class="col-sm-12">
        <div class="row form-group">
          <h3>Most Popular</h3>
        </div>
        <div class="row form-group" id="div-popular-course">
          <div class="col-sm-3">
            <div class="card">
              <img src="images/courses/course-css.jpg" class="card-img-top">
              <div class="card-body">
                <p class="card-text text-primary">CSS: ultimate CSS course from beginner to advanced</p>
                <p><i class="far fa-clock"></i> &nbsp; 3h 56m Beginer</p>
                <p><b>$600</b> <del>$750</del></p>
              </div>
              <div class="card-footer text-muted">
                <div class="row">
                  <div class="col-sm-10">
                    <img src="images/teacher/juanita_bell.jpg" width="35px" height="35px" class="img-teacher"> Juanita
                    Bell
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark icon-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <img src="images/courses/course-javascript.jpg" class="card-img-top">
              <div class="card-body">
                <p class="card-text text-primary">Getting Started with JavaScript</p>
                <p><i class="far fa-clock"></i> &nbsp; 3h 34m Beginer</p>
                <p><b>$300</b> <del>$550</del></p>
              </div>
              <div class="card-footer text-muted">
                <div class="row">
                  <div class="col-sm-10">
                    <img src="images/teacher/ted_hawkins.jpg" width="35px" height="35px" class="img-teacher"> Ted
                    Hawkins
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark icon-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <img src="images/courses/course-wordpress.jpg" class="card-img-top">
              <div class="card-body">
                <p class="card-text text-primary">Complete Wordpress themes & plugins</p>
                <p><i class="far fa-clock"></i> &nbsp; 4h 30m Advanced</p>
                <p><b>$900</b> <del>$1050</del></p>
              </div>
              <div class="card-footer text-muted">
                <div class="row">
                  <div class="col-sm-10">
                    <img src="images/teacher/clevaio_simon.jpg" width="35px" height="35px" class="img-teacher">
                    Clevaio_Simon
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark icon-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <img src="images/courses/course-graphql.jpg" class="card-img-top">
              <div class="card-body">
                <p class="card-text text-primary">GraphQL: introduction to graphQL for beginners</p>
                <p><i class="far fa-clock"></i> &nbsp; 2h 15m Intermediate</p>
                <p><b>$650</b> <del>$850</del></p>
              </div>
              <div class="card-footer text-muted">
                <div class="row">
                  <div class="col-sm-10">
                    <img src="images/teacher/ted_hawkins.jpg" width="35px" height="35px" class="img-teacher"> Ted
                    Hawkins
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark icon-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Trending courses -->
    <div class="container">
      <div class="col-sm-12">
        <div class="row form-group">
          <h3>Trending</h3>
        </div>
        <div class="row form-group" id="div-trending-course">
          <div class="col-sm-3">
            <div class="card">
              <img src="images/courses/course-javascript.jpg" class="card-img-top">
              <div class="card-body">
                <p class="card-text text-primary">Getting Started with JavaScript</p>
                <p><i class="far fa-clock"></i> &nbsp; 3h 34m Beginer</p>
                <p><b>$300</b> <del>$550</del></p>
              </div>
              <div class="card-footer text-muted">
                <div class="row">
                  <div class="col-sm-10">
                    <img src="images/teacher/ted_hawkins.jpg" width="35px" height="35px" class="img-teacher"> Ted
                    Hawkins
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark icon-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <img src="images/courses/course-angular.jpg" class="card-img-top">
              <div class="card-body">
                <p class="card-text text-primary">How to easily create a website with Angular</p>
                <p><i class="far fa-clock"></i> &nbsp; 3h 56m Beginer</p>
                <p><b>$600</b> <del>$750</del></p>
              </div>
              <div class="card-footer text-muted">
                <div class="row">
                  <div class="col-sm-10">
                    <img src="images/teacher/morris_mccoy.jpg" width="35px" height="35px" class="img-teacher"> Morris
                    Mccoy
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark icon-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <img src="images/courses/course-css.jpg" class="card-img-top">
              <div class="card-body">
                <p class="card-text text-primary">CSS: ultimate CSS course from beginner to advanced</p>
                <p><i class="far fa-clock"></i> &nbsp; 3h 56m Beginer</p>
                <p><b>$600</b> <del>$750</del></p>
              </div>
              <div class="card-footer text-muted">
                <div class="row">
                  <div class="col-sm-10">
                    <img src="images/teacher/juanita_bell.jpg" width="35px" height="35px" class="img-teacher"> Juanita
                    Bell
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark icon-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <img src="images/courses/course-python.jpg" class="card-img-top">
              <div class="card-body">
                <p class="card-text text-primary">The Python Course: build web application</p>
                <p><i class="far fa-clock"></i> &nbsp; 4h 30m Advanced</p>
                <p><b>$900</b> <del>$1050</del></p>
              </div>
              <div class="card-footer text-muted">
                <div class="row">
                  <div class="col-sm-10">
                    <img src="images/teacher/claire_robertson.jpg" width="35px" height="35px" class="img-teacher">
                    Claire Robertson
                  </div>
                  <div class="col-sm-2">
                    <i class="far fa-bookmark icon-bookmark"></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- 4. Footer -->
  <div class="container pt-3">
    <div class="row">
      <div class="col-sm-6 text-center">
        <p> © 2021 Ionic Course365. All Rights Reserved.</p>
      </div>
      <div class="col-sm-6 text-primary">
        <div class="row">
          <div class="col-sm-12 text-right">
            <a href="#" class="footer-a">Privacy</a>
            <a href="#" class="footer-a">Terms</a>
            <a href="#" class="footer-a">Feedback</a>
            <a href="#" class="footer-a">Support</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>

</html>